@media (max-width:1024px){

    .heading-auth {
        top: -86px;
    }

    .heading-auth h1 {
        font-size: 88px;
    }
}

@media (max-width:768px){
    .heading-auth {
        top: -66px;
    }

    .heading-auth h1 {
        font-size: 66px;
    }
}




@media (max-width:425px){
    .heading-auth {
        top: -38px;
    }

    .heading-auth h1 {
        font-size: 38px;
    }
}


@media (max-width:375px){
    .heading-auth {
        top: -32px;
    }

    .heading-auth h1 {
        font-size: 32px;
    }


    .mat-mdc-paginator-range-label {
        margin: 0px!important;
    }

    .mat-mdc-dialog-container .mdc-dialog__title {
        font-size: 15px!important;
    }
}

@media (max-width:320px){
    .heading-row h3 {
    
        font-size: 18px;
    }
    

    .heading-auth {
        top: -28px;
    }

    .heading-auth h1 {
        font-size: 28px;
    }

    .mat-mdc-paginator-range-actions {
        display: block!important;
    }
}








